Страница 1 из 1

Проблема с ZNC 0.060

СообщениеДобавлено: Сб сен 27, 2008 11:08 pm
amsg
Всем доброго времени суток. Поставил на своём сервере firstvds на FreeBSD6 данный баунсер. Поднимал не из портов, а из исходников. При попытке его запустить, не запускается modperl, пишет следующее:

Loading Global Module [modperl]... Segmentation fault

Без modperl запускается. Но как быть, если будет необходимость запустить модуль на Perl? На версии 0.058 всё работало нормально.

СообщениеДобавлено: Пн июл 13, 2009 8:59 pm
WeekNet
напиши команды по установки из портов

СообщениеДобавлено: Вт июл 14, 2009 2:07 am
vadim s. sabinich
make install clean